### Method

# Gcr Importer set_interaction

#### Declaration [src]

    void
    gcr_importer_set_interaction (
      GcrImporter* importer,
      GTlsInteraction* interaction
    )

#### Description [src]

Set the interaction used to prompt the user when needed by this importer.

Sets property | `Gcr.Importer:interaction`

#### Parameters

`interaction`

  Type: `GTlsInteraction`

  The interaction used by the importer.

  The data is owned by the caller of the method.